Looking to hire Laravel developers? Try LaraJobs

fontello maintained by derduesseldorf

Description
fontello api package for laravel 4.x
Last update
2014/06/25 19:44 (1.2.1.1)
Links
Downloads
12
1.2.1.1

Last update
2014/06/25 19:44
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
dev-master

Last update
2014/06/25 19:44
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
1.2.1.0

Last update
2014/06/20 19:25
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
1.1.1.0

Last update
2014/06/20 16:19
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
1.1.0.0

Last update
2014/06/20 05:12
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
1.0.0.0

Last update
2014/06/20 04:33
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
Comments
comments powered by Disqus